seedream-v5-flash-t2i API

根据文字生成图片,支持 1K、1.5K、2K 分辨率。

Dùng thử trực tuyến · Lấy API key · Đọc tài liệu

Khả năng

Mô hình
image
API model
seedream-v5-flash-t2i
Endpoints
image-generation
Parameters
resolution, aspect ratio, reference image, output format

Giá hiện tại

Token ratio 1.0000; final price follows the selected account group.

Bắt đầu nhanh

curl https://api.seedance.nz/v1/images/generations \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"seedream-v5-flash-t2i","prompt":"A clear description of the scene"}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
result = client.images.generate(model="seedream-v5-flash-t2i", prompt="A clear description of the scene")
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
const result = await client.images.generate({ model: 'seedream-v5-flash-t2i', prompt: 'A clear description of the scene' });

Câu hỏi thường gặp

Gọi mô hình này như thế nào?

Tạo API key, dùng tên mô hình bên dưới và gửi yêu cầu tới endpoint tương thích OpenAI trong tài liệu.